Le Packager SCORM, rapide, simple et efficace pour créer des parcours de formation conformes aux standards, rapidement, simplement, quelle que soit l'origine des contenus et sans aucune connaissance SCORM.

Interopérabilité entre modules et LMS

La plupart des plateformes LMS obéissent à des standards de communication, dont SCORM. Mais ceux-ci sont complexes et difficiles à maîtriser.

Si les logiciels auteur (Inovae Publisher Pro, Tactic, E-Learning Maker, Flash, ...) permettent facilement d'éditer des contenus compatibles, organiser des contenus existants de différents origines s'avère beaucoup plus délicat, c'est là qu'intervient Inovae Quick Packager.

Assemblage rapide et facile

Inovae Quick Packager permet d'importer des contenus compatibles SCORM 1.2 et 2004 et de les organiser en parcours, rapidement et simplement.

Son approche par étapes accompagne l'utilisateur pendant toute la création du parcours pédagogique, le tout, sans aucune connaissance SCORM !

Processus par étapes

IQP capt ecran

1 Importer des ressources

Peu importe l'origine de ces contenus pourvu qu'ils soient compatibles SCORM (1.2 ou 2004) ou de simples ressources en consultation. Un simple Glisser/Déposer suffit pour ajouter un contenu à assembler dans le projet.

2 Construire le parcours

Un éditeur d'arbre permet de créer facilement l'arborescence du parcours, ses chapitres, sous-chapitres et activités pédagogiques.

3 Lier les ressources aux activités

Il ne reste plus qu'à lier les contenus importés aux activités pédagogiques. Un nouveau Glisser/Déposer suffit pour pouvoir associer un contenu ou un fichier à une activité

4 Exportation du projet

Sous la forme d'une archive ZIP conforme SCORM, importable dans toute plateforme LMS compatible avec la version SCORM choisie.

Inovae Quick Packager v1 en résumé

Packager SCORM versions 1.2 et 2004
Processus séquentiel de création de parcours sans programmation
Ne nécessite aucune connaissance des standards SCORM
Permet l'assemblage de contenus de toute origine dès lors qu'ils sont compatibles SCORM 1.2 ou 2004
Fonctionne sur tout micro-ordinateur sous Windows XP, Vista ou 7